<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ask Question</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/styles.css">
</head>
<body>
<div id="header"></div>
<div id="sidebar"></div>
<div class="container">
    <div class="question-page">
        <form id="question-form" action="#" method="post">
            <div class="bg-white p16">
                <h1 class="s-prose s-prose__md">Задать вопрос</h1>
                <div class="js-wz-path-container">
                    <div class="wz-progress-bar"></div>
                </div>
                <div class="grid">
                    <div class="grid--cell12 mt24">
                        <input class="s-input s-input__sm w-100" cols="30" id="question-title" name="title" placeholder="Введите заголовок вашего вопроса" type="text">
                    </div>
                    <div class="grid--cell12 mt24">
                        <textarea class="s-input s-input__sm w-100" cols="92" id="question-text" name="question-text" placeholder="Введите ваш вопрос" rows="15"></textarea>
                    </div>
                    <div class="grid--cell12 mt24">
                        <button class="s-btn s-btn__primary" id="submit-button" type="submit">Опубликовать вопрос</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<div id="footer"></div>
<script type="text/javascript" src="/js/sidebar.js"></script>
<script type="text/javascript" src="/js/header.js"></script>
<script type="text/javascript" src="/js/footer.js"></script>

</body>
</html>
